noladave1
2 Iron

NMM 2.4sp1 and Exchange 2010 sp3

Our Exchange administrators are in the process of upgrading our Exchange 2010 servers to SP3, and we have some questions.    Right now, our backup server is running 7.6.2.7, with a planned upgrade to 8.0.sp2 in September.    In order to run NMM2.4sp1, according to the EMC web site, we must have the Exchange client on NW 8.0sp1 (or higher).   


We are concerned about the backup server running 7.6.2.7, and the client running 8.0sp2, and NMM 2.4sp1.  


Is anyone else running tExchange 2010 sp3, with NMM 2.4sp1, and the backup server running 7.6?   


0 Kudos
12 Replies
CarlosRojas
4 Beryllium

Re: NMM 2.4sp1 and Exchange 2010 sp3

Hello David,

Despite the environment you mention is totally supported, I have some experience where having NW server in 7.x and clients/storage nodes in 8.x introduces some problems in the overall performance of NW server.

NW 8.x for example required nsrauth to be used. This means that when nsrauth is in use, NW 8 and NW 7 will use the same authentication libraries however, NW 8 has newer library versions, so that causes lots of error messages in the logs and eventually could lead to NW server misbehaving and in rare situations even a complete hang of NW server so, my advice would be to upgrade NW server as well.

But as I said, the environment you mention is supported and could work just fine, all depends on you NW environment (as in number of clients, storage nodes, frequency of backups etc.).

Thank you,

Carlos


0 Kudos
password4
1 Copper

Re: NMM 2.4sp1 and Exchange 2010 sp3

Hi David,

I'am too, have troubles with an identical configuration :

- NetWorker Server 7.6

- NetWorker Client 8.0SP1 Exchange 2010 SP3 (DAG with 2 nodes)

- NMM 2.4SP1

The backup works fines ... we are able to recover to RDB but unable to browse any MailBoxes

Will keep post , if we ever succeed.

Souvanlasy

0 Kudos
CarlosRojas
4 Beryllium

Re: NMM 2.4sp1 and Exchange 2010 sp3

Hi Souvanlasy,

I think you are facing some other issue not related with having NW server in 7.x

what error messages do you get?

Maybe it's worth starting a new thread for it.

Thank you,

Carlos

0 Kudos
password4
1 Copper

Re: NMM 2.4sp1 and Exchange 2010 sp3

Hi Carlos,

It seems like the account we used is able to backup with no errors but when comes to browse the RDB, we get this warning message :

(source : libmapibrowse.raw)

IServiceAdmin::ConfigureMsgService() = 0x80040115: unknown error -2147221227 (0x80040115)

(source : Application Event.log)

mapi(5050): unable to open EMS Store pour Exchange Server SB-EXCBD-02, status 0x

any suggestion of yours will be  greatly appreciate.

Thanks and Regards

0 Kudos
CarlosRojas
4 Beryllium

Re: NMM 2.4sp1 and Exchange 2010 sp3

Did you run NMM Config Checker?

Check this post:

https://community.emc.com/message/719203

Thank you,

Carlos

0 Kudos
password4
1 Copper

Re: NMM 2.4sp1 and Exchange 2010 sp3

Yep ... have actually finish the EMC Reprots with all necessary logs ... but it is so huge. But it's a zip file so if you want them let me know.

OK will check the post ...

Thanks

0 Kudos
password4
1 Copper

Re: NMM 2.4sp1 and Exchange 2010 sp3

Hi Carlos,

Have found this post yesterday, and will try it... will give a feedback as soon as possible.

Again ... thanks ...

0 Kudos
CarlosRojas
4 Beryllium

Re: NMM 2.4sp1 and Exchange 2010 sp3

No, I don't mean EMC Reports but NMM Config Checker.

This very useful tool gets installed by default with NMM, so you should see it in there, under EMC->Tools, if I remember well.

Thank you,

Carlos

0 Kudos
Highlighted
password4
1 Copper

Re: NMM 2.4sp1 and Exchange 2010 sp3

Hi all,

Unfortunately, MB wasn't migrate from EXCH2003, so haven't use the tool suggested. Anyway, the issue is still. We can

- Backup successfully at anytime

- Restore to RDB at anytime

- Unable to browse the RDB

Any other suggestions wil be appreciate ... 🙂

PS : Headr that NMM3.0 sshould be release this Friday ???

Thanks

0 Kudos